Subject: addressbackup

From: [email-masked] (Barry Strassler)
Date: 28 Dec 1996 11:40:27 GMT

Hello

I am new to this newsgroup and am seeking help or advice. I maintain a weekly e-mail
newsletter of some 3,000 subscribers. The subscriber addresses are maintained on my Pine
Distribution list. I also maintain a back up file of these addresses on my Excel spreadsheet,
in case of catastrophe.

I FTP the Pine Distribution list onto my Excel spreadsheet and discovered that my old
temporary, one-time short mailing lists that I have deleted a long ago, have been appended
into the FTP file. Why is it that? Is it something I should be concerned about to save unix
shell space or something I should ignore as a quirk.

Hope to hear from any of you and thanks.

Barry Strassler
[email-masked]